Bug 1285640 - [RFE][Backend] support pagination for Katello ERRATA
[RFE][Backend] support pagination for Katello ERRATA
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Infra (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Moti Asayag
movciari
: FutureFeature
Depends On:
Blocks: 1285637 1285639
  Show dependency treegraph
 
Reported: 2015-11-26 01:47 EST by Oved Ourfali
Modified: 2016-08-04 09:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-04 09:28:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
movciari: testing_plan_complete-
rule-engine: planning_ack+
masayag: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)

  None (edit)
Description Oved Ourfali 2015-11-26 01:47:15 EST
Description of problem:
In Satellite 6.1 there is support for querying ERRATA by pages.
We should add that support to the engine, so that the admin portal can be changed to take that, as well as optionally also the API.
Comment 1 Oved Ourfali 2016-01-27 01:33:59 EST
Moti - this should be on MODIFIED, right?
The backend side is done, as far as I remember.
Comment 2 Sandro Bonazzola 2016-04-05 09:58:43 EDT
This bug is in modified state but it's not referenced in git log and it doesn't point to any patch.
Moving to ON_QA only based on comment #1.

Note You need to log in before you can comment on or make changes to this bug.